import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { StaffWhereInputObjectSchema as StaffWhereInputObjectSchema } from './StaffWhereInput.schema'

const makeSchema = () => z.object({
  where: z.lazy(() => StaffWhereInputObjectSchema).optional()
}).strict();
export const UserCountOutputTypeCountStaffArgsObjectSchema = makeSchema();
export const UserCountOutputTypeCountStaffArgsObjectZodSchema = makeSchema();
